RubyGems Navigation menu

qat-logger 9.0.0

QAT's Ruby Logger customization.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 9.0.0 - July 30, 2023 (20.5 KB)
  2. 8.0.0 - November 25, 2020 (20.5 KB)
  3. 7.0.0 - November 27, 2019 (20.5 KB)
  4. 6.0.0 - July 19, 2019 (20.5 KB)

Runtime Dependencies (4):

awesome_print ~> 1.9
log4r ~> 1.1
log4r-gelf ~> 1.1
net-smtp >= 0

Development Dependencies (3):

activesupport ~> 7.0
httparty ~> 0.21
qat-devel ~> 9.0

Owners:

Pushed by:

Authors:

  • QAT

SHA 256 checksum:

50a969acc29614456359d1fecaf718e2094dff2bf77bea6023f89006f51cdaaf

Total downloads 14,196

For this version 1,452

License:

GPL-3.0

Required Ruby Version: ~> 3.2

Links: